Internal error 28173 when installing vCenter Server 5.1.0

Asked By 0 points N/A Posted on -
qa-featured

I was trying to install vCenter Server 5.1 (VMware-VIMSetup-all-5.1.0-1065152.iso) on a computer running Windows Server 2012. I got an Internal error 28173 and I remember I used the Simple Install component.

All your efforts to help me on this will be appreciated.

Thanks in advance.

Error – Internal Error 28173, -2146498298

SHARE
Answered By 0 points N/A #176988

Internal error 28173 when installing vCenter Server 5.1.0

qa-featured

This problem is caused because one of the requirements of vCenter Server installed in your system is missing: .NET Framework 3.5

To resolve the problem please follow the steps:-

1 > Go to Server Manager

2 > Select the Add roles and features wizard and install .NET Framework 3.5 features.

3 > After completion start the installation of vCenter Server again.

The link to download is :-http://www.softpedia.com/get/Others/Signatures-Updates/Microsoft-NET-Framework-Pre-Release.shtml

Login/Register to Answer

Related Questions